  .ezoic-wrapper #autocomplete {
    border: 1px solid;
    overflow: hidden;
    position: absolute;
    z-index: 100; }
  .ezoic-wrapper #autocomplete ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #autocomplete li {
    background: white;
    color: black;
    cursor: default;
    white-space: pre;
    zoom: 1; }
  .ezoic-wrapper html.js input.form-autocomplete {
    background-image: url('https://explorable.com/misc/throbber-inactive.png');
    background-position: 100% center;
    background-repeat: no-repeat; }
  .ezoic-wrapper html.js input.throbbing {
    background-image: url('https://explorable.com/misc/throbber-active.gif');
    background-position: 100% center; }
  .ezoic-wrapper html.js fieldset.collapsed {
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    height: 1em; }
  .ezoic-wrapper html.js fieldset.collapsed .fieldset-wrapper {
    display: none; }
  .ezoic-wrapper fieldset.collapsible {
    position: relative; }
  .ezoic-wrapper fieldset.collapsible .fieldset-legend {
    display: block; }
  .ezoic-wrapper .form-textarea-wrapper textarea {
    display: block;
    margin: 0;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .ezoic-wrapper .resizable-textarea .grippie {
    background: #eeeeee url('https://explorable.com/misc/grippie.png') no-repeat center 2px;
    border: 1px solid #dddddd;
    border-top-width: 0;
    cursor: s-resize;
    height: 9px;
    overflow: hidden; }
  
 #stylesheet_body.drag {
    cursor: move; }
  .ezoic-wrapper .draggable a.tabledrag-handle {
    cursor: move;
    float: left;
    height: 1.7em;
    margin-left: -1em;
    overflow: hidden;
    text-decoration: none; }
  .ezoic-wrapper a.tabledrag-handle:hover {
    text-decoration: none; }
  .ezoic-wrapper a.tabledrag-handle .handle {
    background: url('https://explorable.com/misc/draggable.png') no-repeat 6px 9px;
    height: 13px;
    margin: -0.4em 0.5em;
    padding: 0.42em 0.5em;
    width: 13px; }
  .ezoic-wrapper a.tabledrag-handle-hover .handle {
    background-position: 6px -11px; }
  .ezoic-wrapper div.indentation {
    float: left;
    height: 1.7em;
    margin: -0.4em 0.2em -0.4em -0.4em;
    padding: 0.42em 0 0.42em 0.6em;
    width: 20px; }
  .ezoic-wrapper div.tree-child {
    background: url('https://explorable.com/misc/tree.png') no-repeat 11px center; }
  .ezoic-wrapper div.tree-child-last {
    background: url('https://explorable.com/misc/tree-bottom.png') no-repeat 11px center; }
  .ezoic-wrapper div.tree-child-horizontal {
    background: url('https://explorable.com/misc/tree.png') no-repeat -11px center; }
  .ezoic-wrapper .tabledrag-toggle-weight-wrapper {
    text-align: right; }
  .ezoic-wrapper table.sticky-header {
    background-color: white;
    margin-top: 0; }
  .ezoic-wrapper .progress .bar {
    background-color: white;
    border: 1px solid; }
  .ezoic-wrapper .progress .filled {
    background-color: black;
    height: 1.5em;
    width: 5px; }
  .ezoic-wrapper .progress .percentage {
    float: right; }
  .ezoic-wrapper .ajax-progress {
    display: inline-block; }
  .ezoic-wrapper .ajax-progress .throbber {
    background: rgba(0, 0, 0, 0) url('https://explorable.com/misc/throbber-active.gif') no-repeat 0px center;
    float: left;
    height: 15px;
    margin: 2px;
    width: 15px; }
  .ezoic-wrapper .ajax-progress .message {
    padding-left: 20px; }
  .ezoic-wrapper tr .ajax-progress .throbber {
    margin: 0 2px; }
  .ezoic-wrapper .ajax-progress-bar {
    width: 16em; }
  .ezoic-wrapper .container-inline div,
  .ezoic-wrapper .container-inline label {
    display: inline; }
  .ezoic-wrapper .container-inline .fieldset-wrapper {
    display: block; }
  .ezoic-wrapper .nowrap {
    white-space: nowrap; }
  .ezoic-wrapper html.js .js-hide {
    display: none; }
  .ezoic-wrapper .element-hidden {
    display: none; }
  .ezoic-wrapper .element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px; }
  .ezoic-wrapper .element-invisible.element-focusable:active,
  .ezoic-wrapper .element-invisible.element-focusable:focus {
    position: static !important;
    clip: auto;
    overflow: visible;
    height: auto; }
  .ezoic-wrapper .clearfix > .ezoic-after-el {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  .ezoic-wrapper * html .clearfix {
    height: 1%; }

  .ezoic-wrapper ul.menu {
    border: none;
    list-style: none;
    text-align: left; }
  .ezoic-wrapper ul.menu li {
    margin: 0 0 0 0.5em; }
  .ezoic-wrapper ul li.expanded {
    list-style-image: url('https://explorable.com/misc/menu-expanded.png');
    list-style-type: circle; }
  .ezoic-wrapper ul li.collapsed {
    list-style-image: url('https://explorable.com/misc/menu-collapsed.png');
    list-style-type: disc; }
  .ezoic-wrapper ul li.leaf {
    list-style-image: url('https://explorable.com/misc/menu-leaf.png');
    list-style-type: square; }
  .ezoic-wrapper li.expanded,
  .ezoic-wrapper li.collapsed,
  .ezoic-wrapper li.leaf {
    padding: 0.2em 0.5em 0 0;
    margin: 0; }
  .ezoic-wrapper li a.active {
    color: black; }
  .ezoic-wrapper td.menu-disabled {
    background: #cccccc; }
  .ezoic-wrapper ul.inline,
  .ezoic-wrapper ul.links.inline {
    display: inline;
    padding-left: 0; }
  .ezoic-wrapper ul.inline li {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em; }
  .ezoic-wrapper .breadcrumb {
    padding-bottom: 0.5em; }
  .ezoic-wrapper ul.primary {
    border-bottom: 1px solid #bbbbbb;
    border-collapse: collapse;
    height: auto;
    line-height: normal;
    list-style: none;
    margin: 5px;
    padding: 0 0 0 1em;
    white-space: nowrap; }
  .ezoic-wrapper ul.primary li {
    display: inline; }
  .ezoic-wrapper ul.primary li a {
    background-color: #dddddd;
    border-color: #bbbbbb;
    border-style: solid solid none solid;
    border-width: 1px;
    height: auto;
    margin-right: 0.5em;
    padding: 0 1em;
    text-decoration: none; }
  .ezoic-wrapper ul.primary li.active a {
    background-color: white;
    border: 1px solid #bbbbbb;
    border-bottom: 1px solid white; }
  .ezoic-wrapper ul.primary li a:hover {
    background-color: #eeeeee;
    border-color: #cccccc;
    border-bottom-color: #eeeeee; }
  .ezoic-wrapper ul.secondary {
    border-bottom: 1px solid #bbbbbb;
    padding: 0.5em 1em;
    margin: 5px; }
  .ezoic-wrapper ul.secondary li {
    border-right: 1px solid #cccccc;
    display: inline;
    padding: 0 1em; }
  .ezoic-wrapper ul.secondary a {
    padding: 0;
    text-decoration: none; }
  .ezoic-wrapper ul.secondary a.active {
    border-bottom: 4px solid #999999; }
  .ezoic-wrapper div.messages {
    background-position: 8px 8px;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 6px 0;
    padding: 10px 10px 10px 50px; }
  .ezoic-wrapper div.status {
    background-image: url('https://explorable.com/misc/message-24-ok.png');
    border-color: #bbee77; }
  .ezoic-wrapper div.status,
  .ezoic-wrapper .ok {
    color: #234600; }
  .ezoic-wrapper div.status,
  .ezoic-wrapper table tr.ok {
    background-color: #f8fff0; }
  .ezoic-wrapper div.warning {
    background-image: url('https://explorable.com/misc/message-24-warning.png');
    border-color: #eedd55; }
  .ezoic-wrapper div.warning,
  .ezoic-wrapper .warning {
    color: #884400; }
  .ezoic-wrapper div.warning,
  .ezoic-wrapper table tr.warning {
    background-color: #fffce5; }
  .ezoic-wrapper div.error {
    background-image: url('https://explorable.com/misc/message-24-error.png');
    border-color: #ed541d; }
  .ezoic-wrapper div.error,
  .ezoic-wrapper .error {
    color: #8c2e0b; }
  .ezoic-wrapper div.error,
  .ezoic-wrapper table tr.error {
    background-color: #fef5f1; }
  .ezoic-wrapper div.error p.error {
    color: #333333; }
  .ezoic-wrapper div.messages ul {
    margin: 0 0 0 1em;
    padding: 0; }
  .ezoic-wrapper div.messages ul li {
    list-style-image: none; }
  .ezoic-wrapper fieldset {
    margin-bottom: 1em;
    padding: 0.5em; }
  .ezoic-wrapper form {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper hr {
    border: 1px solid grey;
    height: 1px; }
  .ezoic-wrapper img {
    border: 0; }
  .ezoic-wrapper table {
    border-collapse: collapse; }
  .ezoic-wrapper th {
    border-bottom: 3px solid #cccccc;
    padding-right: 1em;
    text-align: left; }
  .ezoic-wrapper tbody {
    border-top: 1px solid #cccccc; }
  .ezoic-wrapper tr.even,
  .ezoic-wrapper tr.odd {
    background-color: #eeeeee;
    border-bottom: 1px solid #cccccc;
    padding: 0.1em 0.6em; }
  .ezoic-wrapper th.active img {
    display: inline; }
  .ezoic-wrapper td.active {
    background-color: #dddddd; }
  .ezoic-wrapper .item-list .title {
    font-weight: bold; }
  .ezoic-wrapper .item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0; }
  .ezoic-wrapper .item-list ul li {
    margin: 0 0 0.25em 1.5em;
    padding: 0; }
  .ezoic-wrapper .form-item,
  .ezoic-wrapper .form-actions {
    margin-top: 1em;
    margin-bottom: 1em; }
  .ezoic-wrapper tr.odd .form-item,
  .ezoic-wrapper tr.even .form-item {
    margin-top: 0;
    margin-bottom: 0;
    white-space: nowrap; }
  .ezoic-wrapper .form-item .description {
    font-size: 0.85em; }
  .ezoic-wrapper label {
    display: block;
    font-weight: bold; }
  .ezoic-wrapper label.option {
    display: inline;
    font-weight: normal; }
  .ezoic-wrapper .form-checkboxes .form-item,
  .ezoic-wrapper .form-radios .form-item {
    margin-top: 0.4em;
    margin-bottom: 0.4em; }
  .ezoic-wrapper .form-type-radio .description,
  .ezoic-wrapper .form-type-checkbox .description {
    margin-left: 2.4em; }
  .ezoic-wrapper input.form-checkbox,
  .ezoic-wrapper input.form-radio {
    vertical-align: middle; }
  .ezoic-wrapper .marker,
  .ezoic-wrapper .form-required {
    color: red; }
  .ezoic-wrapper .form-item input.error,
  .ezoic-wrapper .form-item textarea.error,
  .ezoic-wrapper .form-item select.error {
    border: 2px solid red; }
  .ezoic-wrapper .container-inline .form-actions,
  .ezoic-wrapper .container-inline.form-actions {
    margin-top: 0;
    margin-bottom: 0; }
  .ezoic-wrapper .more-link {
    text-align: right; }
  .ezoic-wrapper .more-help-link {
    text-align: right; }
  .ezoic-wrapper .more-help-link a {
    background: url('https://explorable.com/misc/help.png') 0 50% no-repeat;
    padding: 1px 0 1px 20px; }
  .ezoic-wrapper .item-list .pager {
    clear: both;
    text-align: center; }
  .ezoic-wrapper .item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0.5em; }
  .ezoic-wrapper .pager-current {
    font-weight: bold; }
  .ezoic-wrapper #autocomplete li.selected {
    background: #0072b9;
    color: white; }
  .ezoic-wrapper html.js fieldset.collapsible .fieldset-legend {
    background: url('https://explorable.com/misc/menu-expanded.png') 5px 65% no-repeat;
    padding-left: 15px; }
  .ezoic-wrapper html.js fieldset.collapsed .fieldset-legend {
    background-image: url('https://explorable.com/misc/menu-collapsed.png');
    background-position: 5px 50%; }
  .ezoic-wrapper .fieldset-legend span.summary {
    color: #999999;
    font-size: 0.9em;
    margin-left: 0.5em; }
  .ezoic-wrapper tr.drag {
    background-color: ivory; }
  .ezoic-wrapper tr.drag-previous {
    background-color: #ffffdd; }
  .ezoic-wrapper .tabledrag-toggle-weight {
    font-size: 0.9em; }
  
 #stylesheet_body div.tabledrag-changed-warning {
    margin-bottom: 0.5em; }
  .ezoic-wrapper tr.selected td {
    background: #ffffcc; }
  .ezoic-wrapper td.checkbox,
  .ezoic-wrapper th.checkbox {
    text-align: center; }
  .ezoic-wrapper .progress {
    font-weight: bold; }
  .ezoic-wrapper .progress .bar {
    background: #cccccc;
    border-color: #666666;
    margin: 0 0.2em;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; }
  .ezoic-wrapper .progress .filled {
    background: #0072b9 url('https://explorable.com/misc/progress.gif'); }

